@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :moduleGakubu-black.css
 author     :keyword-co.net(admin)
 style info :白黒
 鳥取大学　農学部

=================================================================== */

body {
	color:#000 !important;
	background:#FFF !important;
	background-image:none;
}

a,a:visited {
	color:#000 !important;
	text-decoration:underline !important;
}

a:hover {
	color:#000 !important;
	text-decoration:none !important;
}

a[href$=".pdf"]:after,
.icon-link01:after {
	color:#FFF;
}

/* header
---------------------------------------------------------------------*/
header #headerTop {
	background-image: none , url(../img/bg_header01.png) !important;
	background-repeat: none , no-repeat !important;
}


/* 対象者*/
header #visiter {
	background: #000 !important ;
}

header #visiter ul li a {
	color: #FFF !important;
}

header #visiter ul li a:hover {
	background: none !important;
}


/* gNav */
header #gNav {
	border-top-color:#FFF !important;
	background: #000 !important;
}

/* spMenu */
#spMenu {
		border-top: none !important;
}

/* dropmenu */
header #normal li a.icon:before,
header #normal li span.icon:before {
	color:#FFF;
}

header .dropmenu li a,
header .dropmenu li span {
	color: #FFF !important;
	text-decoration:underline !important;
}

header .dropmenu li a:hover,
header .dropmenu li span:hover {
	background: none !important;
	text-decoration:none !important;
}

header .dropmenu li ul li {
	border-right-color:#000 !important;
	border-left-color:#000 !important;
	border-bottom-color:#000 !important;
}

header .dropmenu li ul li a {
	color:#000 !important;
}

header .dropmenu li ul li a:hover {
	background: #FFF !important;
}

/* Arrow */
header #normal .arrow:after {
	color:#FFF;
}


/* option （フォントサイズ／色変更）操作パネル
---------------------------------------------------------------------*/
/* 右ラベル */
#option {
	background:#000 !important;
}

#option p {
	color:#FFF !important;
}

/* breadcrumbs
---------------------------------------------------------------------*/
nav#breadcrumbs ol li {
	color:#000 !important;
}

/* main
---------------------------------------------------------------------*/
#main > h1 {
	border-bottom-color: #000 !important;
}

#main > h1:first-child::after {
	background-color: #000 !important;
}


/* subTitle */
/* 01 */
#main .subTitle01 {
	color:#FFF !important;
	background-color:#000 !important;
}

/* 02 */
#main .subTitle02 {
	border-top-color:#000 !important;
	border-right-color:#000 !important;
	border-left-color:#000 !important;
	background:#FFF !important;
}

#main .subTitle02::before {
	background-color: #000 !important;
}
#main .subTitle02::after {
	border-bottom-color: #000 !important;
}

/* ページ内リンク
---------------------------------------------------------------------*/
#main ul#innerLink01 li {
	background: none !important;
	border-color:#000 !important;
	/* box-shadow */
	-moz-box-shadow:rgb(0,0,0) 0px 3px 0px 0px !important;
	-webkit-box-shadow:rgb(0,0,0) 0px 3px 0px 0px !important;
	box-shadow:rgb(0,0,0) 0px 3px 0px 0px !important;
}

#main ul#innerLink01 li a:after {
	color: #000 !important;
}

/* side
---------------------------------------------------------------------*/
/*secList01*/
#side .secList01 p {
	background:#000 !important;
	color:#FFF !important;
}
#side .secList01 ul {
	background:#FFF !important;
}

#side .secList01 ul li a {
	color:#000 !important;
}

#side #secNav01 ul {
	border-color:#000 !important;
}

#side #secNav01 ul li:not(:first-child) {
	border-color:#000 !important;
}

/* 農学部附属施設 */
#side #secNav02 p {
	color:#000 !important;
}

#side #secNav02 p span {
	color:#000 !important;
}

/* 共同利用・共同研究拠点 */
#side #secNav03 p {
	color:#000 !important;
}

#side #secNav03 p span {
	color:#000 !important;
}

/* 大学院研究科 */
#side #secNav04 p {
	color:#000 !important;
}

#side #secNav04 p span {
	color:#000 !important;
}

/* bottomNav（アクセス・サイトマップ等）
---------------------------------------------------------------------*/
#bottomNav {
	background:#000 !important;
}

#bottomNav ul li a {
	border-right-color:#FFF;
	color:#FFF !important;
}

#bottomNav ul li.label a {
	color:#000 !important;
}

/* footer
---------------------------------------------------------------------*/
footer {
	color:#FFF !important;
	background:#000 !important;
}

footer a:link,
footer a:visited {
	color:#FFF !important;
}

footer #tree {
	background-image:none !important;
}

/* pageTop（ページトップ）
---------------------------------------------------------------------*/
#page-top .move-page-top {
	background:rgba(255,255,255,1) !important;
	color: #000 !important ;
	border:1px solid #000;
}

/* 新着情報（top archiveページ共通）
---------------------------------------------------------------------*/
.newMark{
	background:#000 !important;
	color:#fff;
}

dl.dateStyle dd {
  border-bottom-color:#000 !important;
}



/* Webアイコン
---------------------------------------------------------------------*/
#main a[target="_blank"]:after {
	color:#000 !important;
} 
#main a[target="_blank"]:after {
	color:#000 !important;
} 

#main a[href*="tottori-u.ac.jp/"]:after,
.newsList a[href*="tottori-u.ac.jp/"]:after {
	color:#000 !important;
}

#main a[href*="muses.muses.tottori-u.ac.jp/"]:after,
.newsList a[href*="muses.muses.tottori-u.ac.jp/"]:after {
	color:#000 !important;
}

footer a[href$=".pdf"]:after,
#main a[href$=".pdf"]:after,
.newsList a[href$=".pdf"]:after {
	color:#000 !important;
}

#main a[href$=".doc"]:after,
#main a[href$=".docx"]:after,
.newsList a[href$=".doc"]:after,
.newsList a[href$=".docx"]:after {
	color:#000 !important;
}

#main a[href$=".xls"]:after,
#main a[href$=".xlsx"]:after,
.newsList a[href$=".xls"]:after,
.newsList a[href$=".xlsx"]:after {
	color:#000 !important;
}


/* Table
---------------------------------------------------------------------*/
.table th,
.table td {
    color: #000 !important;
}

.table-bordered,
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
	border-color:#000 !important;
}

.table-striped > tbody > tr {
	background:#FFF !important;
}



/*lgサイズ1199pxより小さい場合に適用*/
@media only screen and (max-width: 1199px) {
}
/*mdサイズ992pxより大きい場合に適用*/
@media only screen and (min-width: 992px) {
}
/*mdサイズ992pxより小さい場合に適用*/
@media only screen and (max-width: 991px) {
	.slicknav_nav li {
		border-top-color:#000 !important;
	}
	.slicknav_menu {
		background: #000 !important;
		}
	.slicknav_menu .slicknav_menutxt {
		color: #000 !important;
	}
	.slicknav_menu .slicknav_icon-bar {
		background-color: #000 !important;
	}
	.slicknav_btn {
		background-color: #FFF !important;
	}
	.slicknav_nav {
		background: #FFF !important;
		color: #000 !important;
		border-bottom-color:#000 !important;
	}
	.slicknav_nav a {
		color: #000 !important;
	}
	.slicknav_nav a:hover {
		background: none !important;
	}
}
/*smサイズ768pxより大きい場合に適用*/
@media only screen and (min-width: 768px) {
}
/*smサイズ768pxより小さい場合に適用*/
@media only screen and (max-width: 767px) {
}
/*xsサイズ480pxより小さい場合に適用*/
@media only screen and (max-width: 479px) {
}
